/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

.top_bar .container .top_bar_info_wr .top_bar_info li i, .vc_btn3.vc_btn3-size-sm .vc_btn3-icon.fa-phone-square{
    
    transform: scaleX(-1);
}

.vc_btn3.vc_btn3-size-sm .vc_btn3-icon.fa-phone-square{
    top:22%;
}

#main .page_title{
padding: 10px 0 10px;
}

#main .page_title .container .breadcrumbs{
margin-bottom:0;
}

#main .page_title .container .h2{
padding-top: 5px;
line-height: 1;
margin-bottom:0px;
font-size: 26px;
}

#main .page_title .container .h2:after{
margin-top:10px;
}

.header_style_2 .header-box .container .nav-box .main_menu_nav {
    padding: 6px 0;
}

@media (min-width: 1026px) {
    .header_style_2 .header-box .container>div {
        margin: 0px 0;
    }
}